.eqdef_content_container {
    width: 1200px;
    margin: auto;
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
}

.eqdef_content_container_preloader {
    position: absolute;
    width: 100%;
    top: 30%;
    text-align: center;
}

.eqstart_header {
    width: 100%;
    min-width: 1240px;
    height: 65px;
    background-image: url(/cms_components/media/start/index/header-background.jpg);
    background-repeat: repeat;
    background-position: center;
}

.eqstart_header * {
    font-family: "open-sans", Helvetica;
    font-size: 12px;
}

.eqstart_header a {
    text-decoration: none;   
}

.eqstart_header_nav_container {
    position: relative;
    width: 1200px;
    margin: auto;
    display: table;
    height: 100%;
    z-index: 10000;
}

.eqstart_header_nav_container_mobile {
    position: relative;
    width: 100%;
    display: table;
    height: 100%;
    z-index: 10000;
    padding-top: 14px;
    display: none;
}

.eqstart_header_nav_container_mobile .eqstart_header_nav_l {
    width: 15%;
}

.eqstart_header_nav_container_mobile .eqstart_header_nav_blocks_container {
    margin-top: 5px;
}

.eqstart_header_nav_l {
    display: table-cell;
    width: 45%;
    vertical-align: middle;
    text-align: left;
}

.eqstart_header_nav_logo_container {
    margin: auto;
    text-align: center;
    display: table-cell;
    width: 10%;
    vertical-align: middle;
}

.eqstart_header_nav_block_spacer {
    width: 150px;
}

.eqstart_header_nav_r {
    display: table-cell;
    width: 45%;
    vertical-align: middle;
    text-align: right;
}

.eqstart_header_nav_blocks_container {
    display: table;
    margin-top: 12px;
}

.eqstart_header_nav_block {
    display: table-cell;
    padding-right: 50px;
    padding-bottom: 3px;
}

.eqstart_header_nav_block:last-child {
    padding-right: 0px;
}

.eqstart_header_nav_block a {
    font-size: 14px;
    font-weight: 500;
    color: #FFFFFF;
}

.eqstart_header_nav_block a:hover {
    color: #a8dbff;
}


.eqstart_footer {
    width: 100%;
    min-width: 1240px;
    height: 72px;
    background-image: url(/cms_components/media/start/index/footer-bg.jpg);
    background-repeat: repeat-x;
    background-position: center;
}

.eqstart_footer * {
    font-family: "open-sans", Helvetica;
    font-size: 12px;
}

.eqstart_footer a {
    text-decoration: none;   
}

.eqstart_footer_content_container {
    width: 1200px;
    margin: auto;
    display: table;
    height: 100%;
}

.eqstart_footer_content_inner_table {
    width: 100%;
    border: 1px solid red;
    height: 100%;
    display: table-row;
    vertical-align: middle;
}

.eqstart_footer_lang_switcher_container {
    display: table-cell;
    width: 10%;
    vertical-align: middle;
    text-align: left;
}

.eqstart_footer_nl_container {
    display: table-cell;
    width: 50%;
    vertical-align: middle;
    text-align: left;
}

.eqstart_footer_links_container {
    display: table-cell;
    width: 40%;
    vertical-align: middle;
    text-align: right;
}

.eqstart_footer_links_container_mobile {
    display: none;
    width: 80%;
    margin: auto;
    padding-top: 20px;
    padding-bottom: 40px;
}

.eqstart_footer_link_block {
    display: inline;
    margin-right: 45px;
}

.eqstart_footer_link_block:last-child {
    margin-right: 0px;
}

.eqstart_footer_link_block a {
    font-size: 14px;
    font-weight: normal;
    color: #428DD4;
}

.eqstart_footer_nl_text {
    font-size: 14px;
    font-weight: normal;
    color: #2A2A2A;
}

.eqstart_footer_nl_text_status {
    font-size: 14px;
    font-weight: normal;
    color: #2A2A2A;
    text-align: center;
}

.eqstart_footer_nl_text_status b {
    font-size: 14px;   
}

.eqstart_footer_nl_text_status_success {
    color: #2A6A2A;
}

.eqstart_footer_nl_text_status_error {
    color: #6A2A2A;
}

.eqstart_footer_nl_input {
    outline: none;
    border: 1px solid #CECECE;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: normal;
    font-size: 14px;
    color: #9E9E9E;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 10px;
    margin-right: 10px;
    width: 150px;
}

.eqstart_footer_nl_input_error {
    border: 1px solid #AA0000;
}

.eqstart_footer_nl_link {
    font-size: 14px;
    font-weight: bold;
    color: #428DD4;
}

.eqdlbrowser_container {
    position: relative;
    width: 1200px;
    margin: auto;
    z-index: 10000;
}

.eqdlbrowser {
    position: absolute;
    left: 0px;
    top: -3px;
    padding: 30px;
    z-index: 10000;
}

.eqdlbrowser_inactive {
    display: none;
}

.eqdlbrowser_active {
    display: block;
    background-color: #1a3a5e;
    opacity: 0.9;
    
    animation: eqdlbrowserfadein 0.2s ease-in 0s 1 normal;
    -webkit-animation: eqdlbrowserfadein 0.2s ease-in 0s 1 normal;
    -moz-animation: eqdlbrowserfadein 0.2s ease-in 0s 1 normal;
    -o-animation: eqdlbrowserfadein 0.2s ease-in 0s 1 normal;
}

.eqdlbrowser_content {
    display: table;
}

.eqdlbrowser_block {
    display: table-cell;
}

.eqdlbrowser_headline {
    font-size: 13px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 30px;
    margin-bottom: 10px;
}

.eqdlbrowser_link {
    font-size: 13px;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 30px;
}

.eqdlbrowser_link a {
    font-size: 13px;
    font-weight: normal;
    color: #FFFFFF;
    background-image: url(/cms_components/media/start/index/icon-link.png);
    background-repeat: no-repeat;
    background-position: 0px 5px;
    padding-left: 13px;
}


@keyframes eqdlbrowserfadein {
    from { opacity: 0.0; } to { opacity: 0.9; }
}
@-webkit-keyframes eqdlbrowserfadein {
    from { opacity: 0.0; } to { opacity: 0.9; }
}
@-moz-keyframes eqdlbrowserfadein {
    from { opacity: 0.0; } to { opacity: 0.9; }
}
@-o-keyframes eqdlbrowserfadein {
    from { opacity: 0.0; } to { opacity: 0.9; }
}

.eqsearch_QS_Results_container {
    position: relative;
    display: block;
    width: 100%;
    text-align: left;
}

.eqsearch_QS_Results {
    position: absolute;
    z-index: 100000;
    top: 14px;
    left: -170px;
}

#eqsearch_QS_Results_mobile {
    position: absolute;
    z-index: 100000;
    top: 14px;
    left: 0px;
}

.eqdef_faq_qs_list1 {
    background-image: url(/cms_components/media/eqfaq/qs/list_repeat.png);
    background-repeat: repeat-y;
}

.eqdef_faq_qs_container {
    position: absolute;
    border-left: 1px solid #60a4e3;
    border-right: 1px solid #60a4e3;
    border-bottom: 1px solid #60a4e3;
    border-top: 0px solid #60a4e3;
    box-shadow: 0px 0px 20px 2px #CACACA;
}

.eqdef_faq_qs_list {
    
}

.eqdef_faq_qs_header {
    width: 350px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #1873c3;
    border-radius: 1px;
}

.eqdef_faq_qs_header_sw {
    background-color: #1873c3;
    padding-top: 10px;
    padding-bottom: 10px;
}

.eqdef_faq_qs_entry {
    width: 350px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 10px;
    font-size: 10px;
    color: #000000;
    background-color: #FFFFFF;
}

.eqdef_faq_qs_entry_sw {
    padding-top: 8px;
}

.eqdef_nojs_notice {
    margin: 10px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 10px;
    font-weight: normal;
    font-size: 14px;
    color: #993333;
    text-align: center;
    border: 2px solid #993333;
    border-left: 0px;
    border-right: 0px;
    background-color: #FAFAFA;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
}



.eqsearch_form {
    position: relative;
    display: block;
    background-color: rgba(255, 255, 255, 0.1);
    background-image: none;
    border-radius: 12px 12px 12px 12px;
    box-shadow: 0 3px 1px rgba(40, 90, 158, 0.7) inset, 0 1px 0 rgba(137, 157, 225, 0.3);
    padding: 0px;
    position: relative;
    height: auto;
    padding-top: 2px;
    padding-bottom: 1px;
    padding-left: 1px;
    padding-right: 1px;
    width: auto;
}

.eqsearch_icon {
    position: absolute;
    left: 8px;
    top: 4px;
    height: 17px;
    width: 17px;
}

.eqsearch_icon_inactive {    
    background-image: url(/cms_components/media/start/index/icon-search.png);
    background-repeat: no-repeat;
    background-size: 15px 15px;
}

.eqsearch_icon_active {    
    background-image: url(/cms_components/media/start/index/icon-search-grey.png);
    background-repeat: no-repeat;
    background-size: 15px 15px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .eqsearch_icon_inactive {
	background-image: url(/cms_components/media/start/index/icon-search@2x.png);
    }
    
    .eqsearch_icon_active {
	background-image: url(/cms_components/media/start/index/icon-search-grey@2x.png);
    }
}

.eqsearch {
    outline: none;
    width: 75px;
    color: #FFFFFF;

    background-image: none;
    border-radius: 12px 12px 12px 12px;
    -webkit-border-radius: 12px 12px 12px 12px;
    -moz-border-radius: 12px 12px 12px 12px;
    height: 19px;
    padding: 1px 15px 1px 35px;
    border: 0px;
    
    background-color: #3882c7;
    background: -webkit-gradient(linear, left top, left bottom, from(#3882c7), to(#2972c3));
    background: -moz-linear-gradient(top, #3882c7, #2972c3);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr3882c7, endColorstr=#2972c3);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3882c7, endColorstr=#2972c3)";
}

.eqsearch_active {
    width: 150px;
    color: #9E9E9E;    
    background: none;
    filter: none;
    -ms-filter: "";
    background-color: #FFFFFF;
    
    animation: eqsearchactivate 0.4s ease-out 0s 1 normal;
    -moz-animation: eqsearchactivate 0.4s ease-out 0s 1 normal;
    -webkit-animation: eqsearchactivate 0.4s ease-out 0s 1 normal;
    -o-animation: eqsearchactivate 0.4s ease-out 0s 1 normal;
    
    background-image: url(/cms_components/media/eqqsbg.png);
    background-size: 0% 100%;
    background-repeat: no-repeat;
}

.eqsearch_inactive {
    width: 75px;    
    color: #FFFFFF;
    background-color: #3882c7;
    background: -webkit-gradient(linear, left top, left bottom, from(#3882c7), to(#2972c3));
    background: -moz-linear-gradient(top, #3882c7, #2972c3);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr3882c7, endColorstr=#2972c3);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3882c7, endColorstr=#2972c3)";    
    
    animation: eqsearchdeactivate 0.3s ease-in 0s 1 normal;
    -moz-animation: eqsearchdeactivate 0.3s ease-in 0s 1 normal;
    -webkit-animation: eqsearchdeactivate 0.3s ease-in 0s 1 normal;
    -o-animation: eqsearchdeactivate 0.3s ease-in 0s 1 normal;
}


@keyframes eqsearchactivate {
    from {
	width: 75px;
	color: #FFFFFF;
	background-color: #3882c7;
	background: -webkit-gradient(linear, left top, left bottom, from(#3882c7), to(#2972c3));
	background: -moz-linear-gradient(top, #3882c7, #2972c3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr3882c7, endColorstr=#2972c3);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3882c7, endColorstr=#2972c3)";
    } to {
	width: 150px;
	color: #9E9E9E;    
	background: none;
	filter: none;
	-ms-filter: "";
	background-color: #FFFFFF;
    }
}
@-webkit-keyframes eqsearchactivate {
    from {
	width: 75px;
	color: #FFFFFF;
	background-color: #3882c7;
	background: -webkit-gradient(linear, left top, left bottom, from(#3882c7), to(#2972c3));
	background: -moz-linear-gradient(top, #3882c7, #2972c3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr3882c7, endColorstr=#2972c3);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3882c7, endColorstr=#2972c3)";
    } to {
	width: 150px;
	color: #9E9E9E;    
	background: none;
	filter: none;
	-ms-filter: "";
	background-color: #FFFFFF;
    }
}
@-moz-keyframes eqsearchactivate {
    from {
	width: 75px;
	color: #FFFFFF;
	background-color: #3882c7;
	background: -webkit-gradient(linear, left top, left bottom, from(#3882c7), to(#2972c3));
	background: -moz-linear-gradient(top, #3882c7, #2972c3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr3882c7, endColorstr=#2972c3);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3882c7, endColorstr=#2972c3)";
    } to {
	width: 150px;
	color: #9E9E9E;    
	background: none;
	filter: none;
	-ms-filter: "";
	background-color: #FFFFFF;
    }
}
@-o-keyframes eqsearchactivate {
    from {
	width: 75px;
	color: #FFFFFF;
	background-color: #3882c7;
	background: -webkit-gradient(linear, left top, left bottom, from(#3882c7), to(#2972c3));
	background: -moz-linear-gradient(top, #3882c7, #2972c3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr3882c7, endColorstr=#2972c3);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3882c7, endColorstr=#2972c3)";
    } to {
	width: 150px;
	color: #9E9E9E;    
	background: none;
	filter: none;
	-ms-filter: "";
	background-color: #FFFFFF;
    }
}

@keyframes eqsearchdeactivate {
    from {
	width: 150px;
	color: #9E9E9E;    
	background: none;
	filter: none;
	-ms-filter: "";
	background-color: #FFFFFF;
    } to {
	width: 75px;
	color: #FFFFFF;
	background-color: #3882c7;
	background: -webkit-gradient(linear, left top, left bottom, from(#3882c7), to(#2972c3));
	background: -moz-linear-gradient(top, #3882c7, #2972c3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr3882c7, endColorstr=#2972c3);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3882c7, endColorstr=#2972c3)";
    }
}
@-webkit-keyframes eqsearchdeactivate {
    from {
	width: 150px;
	color: #9E9E9E;    
	background: none;
	filter: none;
	-ms-filter: "";
	background-color: #FFFFFF;
    } to {
	width: 75px;
	color: #FFFFFF;
	background-color: #3882c7;
	background: -webkit-gradient(linear, left top, left bottom, from(#3882c7), to(#2972c3));
	background: -moz-linear-gradient(top, #3882c7, #2972c3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr3882c7, endColorstr=#2972c3);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3882c7, endColorstr=#2972c3)";
    }
}
@-moz-keyframes eqsearchdeactivate {
    from {
	width: 150px;
	color: #9E9E9E;    
	background: none;
	filter: none;
	-ms-filter: "";
	background-color: #FFFFFF;
    } to {
	width: 75px;
	color: #FFFFFF;
	background-color: #3882c7;
	background: -webkit-gradient(linear, left top, left bottom, from(#3882c7), to(#2972c3));
	background: -moz-linear-gradient(top, #3882c7, #2972c3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr3882c7, endColorstr=#2972c3);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3882c7, endColorstr=#2972c3)";
    }
}
@-o-keyframes eqsearchdeactivate {
    from {
	width: 150px;
	color: #9E9E9E;    
	background: none;
	filter: none;
	-ms-filter: "";
	background-color: #FFFFFF;
    } to {
	width: 75px;
	color: #FFFFFF;
	background-color: #3882c7;
	background: -webkit-gradient(linear, left top, left bottom, from(#3882c7), to(#2972c3));
	background: -moz-linear-gradient(top, #3882c7, #2972c3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr3882c7, endColorstr=#2972c3);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3882c7, endColorstr=#2972c3)";
    }
}

#eu_user_consent_policy_container {
    padding-top: 9px;
    padding-bottom: 9px;
    font-size: 11px;
    color: #4c4c4c;
    background-color: #cacdd1;
    text-align: center;
    display: none;
    opacity: 0;    
    width: 100%;
    font-family: 'open-sans';
    font-weight: 300;
}

.eu_user_consent_policy_inner {
    width: 90%;
    max-width: 1200px;
    margin: auto;
}

.eu_user_consent_policy_text {
    text-align: left;
    width: 80%;
}

.eu_user_consent_policy_closer {
    text-align: right;
    width: 20%;
}

.eu_user_consent_policy_text, .eu_user_consent_policy_closer {
    float: left;
    font-size: 11px;
    color: #4c4c4c;
    font-family: 'open-sans';
    font-weight: 300;
}

#eu_user_consent_policy_container a, .eu_user_consent_policy_text a, .eu_user_consent_policy_closer a {
    font-size: 11px;
    color: #000000;
    font-family: 'open-sans';
    font-weight: 300;
    text-decoration: underline;
}


.eqmobilemenu_container {
    display: none;
}

#eqdlbrowser_content_web {
    display: block;
}

#eqdlbrowser_content_mobile {
    display: none;
}

@media only screen and (max-width: 1240px) {
    .eqstart_header {
	min-width: 100%;
    }
        
    .eqstart_header_nav_container {
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
    }
    
    .eqstart_header_nav_r {
	padding-right: 40px;
    }

    
    .eqstart_footer {
	width: 100%;
	min-width: 100%;
    }
    
    .eqstart_footer_content_container {
	width: 100%;	
    }
    
    .eqstart_footer_content_inner_table {

    }
    
    .eqstart_footer_lang_switcher_container {
	padding-left: 10px;
	width: 7%;
    }
    
    .eqstart_footer_nl_container {
	width: 50%;
    }
    
    .eqstart_footer_links_container {
	width: 45%;
	padding-right: 40px;

    }
    
    .eqstart_footer_link_block {
	margin-right: 45px;
    }
    
    .eqsearch {
        width: 50px;
    }

    .eqsearch_active {
        width: 75px;
    }

    .eqsearch_inactive {
        width: 50px;
    }
    
    @keyframes eqsearchactivate {
        from {
            width: 50px;
        } to {
            width: 75px;
        }
    }
    @-webkit-keyframes eqsearchactivate {
        from {
            width: 50px;
        } to {
            width: 75px;
        }
    }
    @-moz-keyframes eqsearchactivate {
        from {
            width: 50px;
        } to {
            width: 75px;
        }
    }
    @-o-keyframes eqsearchactivate {
        from {
            width: 50px;
        } to {
            width: 75px;
        }
    }


    @keyframes eqsearchdeactivate {
        from {
            width: 75px;
        } to {
            width: 50px;
        }
    }
    @-webkit-keyframes eqsearchdeactivate {
        from {
            width: 75px;
        } to {
            width: 50px;
        }
    }
    @-moz-keyframes eqsearchdeactivate {
        from {
            width: 75px;
        } to {
            width: 50px;
        }
    }
    @-o-keyframes eqsearchdeactivate {
        from {
            width: 75px;
        } to {
            width: 50px;
        }
    }

    
    
}

@media only screen and (max-width: 1080px) {
    .eqstart_header_nav_l {
	width: 35%;
    }
    
    .eqstart_header_nav_r {
	width: 40%;
    }
    
    .eqstart_header_nav_block_spacer {
	width: 50px;
    }
    
    .eqstart_footer_nl_text, .eqstart_footer_nl_link {
	font-size: 12px;
    }
    
    .eqstart_footer_link_block {
	margin-right: 20px;
    }
    
    .eqstart_footer_link_block a {
	font-size: 12px;
    }
    
    .eqstart_footer_nl_input {
	width: 100px;
    }    
}

@media only screen and (max-width: 840px) {
    .eqstart_header_nav_l, .eqstart_header_nav_r {
	width: 30%;
    }
    
    .eqstart_header_nav_block_spacer {
	display: none;
    }
    
    .eqstart_footer_lang_switcher_container {
	width: 15%;
    }
    
    .eqstart_footer_nl_container {
	width: 80%;
    }
    
    .eqstart_footer_links_container {
	display: none;
    }
    
    .eqstart_footer_links_container_mobile {
	display: block;
    }
    
}

@media only screen and (max-width: 780px) {
    
    
    .eqstart_header_nav_container {
	
    }
    
    .eqstart_header_nav_block {
	padding-right: 20px;
    }
    
    
    
}

@media only screen and (max-width: 660px) {
    .eqmobilemenu_container {
	display: block;
    }
    
    .eqstart_header_nav_container {
	display: none;
    }
    
    .eqstart_header_nav_container_mobile {
	display: block;
    }
    
    .eqdlbrowser {
	top: -17px;
    }
    
    .eqstart_footer_nl_text, .eqstart_footer_nl_link {
	font-size: 9px;
    }
    
    
    .eqstart_footer_nl_input {
	width: 75px;
	font-size: 9px;
	margin-left: 10px;
    }
    
    .eqstart_footer_nl_text_status {
	font-size: 9px;
    }
    
    .eqstart_footer_nl_text_status b {
	font-size: 9px;
    }
    
    .eqdlbrowser_container {
	width: 100%;
    }
    
    .eqdlbrowser {
	
    }
    
    #eqdlbrowser_content_web {
	display: none;
    }
    
    #eqdlbrowser_content_mobile {
	display: block;
    }
    
    .eqstart_footer_nl_text {
	display: block;
	padding-bottom: 10px;
	margin-left: 10px;
    }
        
}

.eqmobilemenu_container {
    position: relative;
    width: 100%;
    margin: auto;
    z-index: 10000;
}

.eqmobilemenu {
    position: absolute;
    left: 0px;
    top: -17px;
    width: 100%;
    z-index: 10000;
}

.eqstart_header_nav_container_mobile .eqstart_header_nav_l {
    width: 35%;
}

.eqstart_header_nav_container_mobile .eqstart_header_nav_logo_container {
    
}

.eqstart_header_nav_container_mobile .eqstart_header_nav_r {
    width: 35%;
}

.eqmobilemenu_inactive {
    display: none;
}

.eqmobilemenu_active {
    display: block;
    background-color: #1a3a5e;
    opacity: 0.9;
    
    animation: eqdlbrowserfadein 0.2s ease-in 0s 1 normal;
    -webkit-animation: eqdlbrowserfadein 0.2s ease-in 0s 1 normal;
    -moz-animation: eqdlbrowserfadein 0.2s ease-in 0s 1 normal;
    -o-animation: eqdlbrowserfadein 0.2s ease-in 0s 1 normal;
}

.eqmobilemenu a.mobilelink {
    display: block;
    background-color: #3c5c7f;
    border: 1px solid #1a3a5e;
    padding: 20px;
    color: #FFFFFF;
    font-size: 20px;
}


.eqmobilemenu .eqsearch_form {
    width: 90%;
}

.eqmobilemenu .eqsearch {
    width: 80%;
}
